* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(207,80,110, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.b-879_jx:after { display: table; content: ''; clear: both; }

.ifg_702-me { clear: both; }

.gxecn_340__eyw { width: 1000px; margin: 0 auto; }


.v_706__dkih
{
	display: block;
}

.v_706__dkih:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.gxecn_340__eyw
{
	margin-top: 70px;
}

.xmqje_554__anir 
{
	display: table;
	position: relative;
}



.gr-73_kae
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.gr-73_kae > a
{
	display: block;
	float: left;
}

.gr-73_kae > a.uc-913_gp
{
	margin-right: 10px;
}

.gr-73_kae > a.yghky_731-eh
{
	margin-right: 10px;
}


.gr-73_kae > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.gr-73_kae > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.gr-73_kae > a.uc-913_gp > div > span
{
	background-image: url(../images/FB.png);
}

.gr-73_kae > a.yghky_731-eh > div > span
{
	background-image: url(../images/X.png);
}

.gr-73_kae > span.xfzu-57_sbay
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.f_811-bdex 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.orpsk-708_q { background-color: #171717; }

.orpsk-708_q .ee_984__jbt 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.orpsk-708_q .e_354-ufi { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.orpsk-708_q .e_354-ufi > .vho_269__od
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.e_354-ufi .ywsig_364-ljequ
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(207,80,110, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.rbyra_264-jfgea
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.rbyra_264-jfgea > .bc-594_amh 
{
	float: right;
}


.rbyra_264-jfgea > .bc-594_amh > .bwdoa-850_fzzzg
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.rbyra_264-jfgea > .bc-594_amh > .bwdoa-850_fzzzg > .yhzg_587-ja
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.rbyra_264-jfgea > .bc-594_amh > .bwdoa-850_fzzzg.active > .yhzg_587-ja
{
	visibility: visible;
}

.rbyra_264-jfgea > .bc-594_amh > .bwdoa-850_fzzzg > .yhzg_587-ja > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.rbyra_264-jfgea > .bc-594_amh > .bwdoa-850_fzzzg > .yhzg_587-ja > ul > li
{
	display: block;
}

.rbyra_264-jfgea > .bc-594_amh > .bwdoa-850_fzzzg > .yhzg_587-ja > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.rbyra_264-jfgea > .bc-594_amh > .bwdoa-850_fzzzg > .yhzg_587-ja > ul > li:last-child > a
{
	padding-bottom: 10px
}


.rbyra_264-jfgea > .bc-594_amh > .bwdoa-850_fzzzg > .yhzg_587-ja > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.rbyra_264-jfgea > .bc-594_amh > .bwdoa-850_fzzzg > .yhzg_587-ja > ul > li > a:hover
{
	color: rgba(207,80,110, 1);
	background: #f0f0f0;
}


.rbyra_264-jfgea > .bc-594_amh > .bwdoa-850_fzzzg > .yhzg_587-ja > ul > li > a > .h-664_ge
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.rbyra_264-jfgea > .bc-594_amh > .bwdoa-850_fzzzg > .yhzg_587-ja > ul > li > a > .h-664_ge > .fh-490_aq
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.rbyra_264-jfgea > .bc-594_amh > .bwdoa-850_fzzzg > .yhzg_587-ja > ul > li > a:hover > .h-664_ge > .fh-490_aq
{
	 
}

.rbyra_264-jfgea > .bc-594_amh > .bwdoa-850_fzzzg > .yhzg_587-ja > ul > li > a > .h-664_ge > .fh-490_aq > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.rbyra_264-jfgea > .bc-594_amh > .bwdoa-850_fzzzg > .yhzg_587-ja > ul > li > a > .kj_36-ceudk
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.rbyra_264-jfgea > .bc-594_amh > .bwdoa-850_fzzzg > .yhzg_587-ja > ul > li > a:hover > .kj_36-ceudk
{
	text-decoration: underline;
}




.bc-594_amh > .bwdoa-850_fzzzg > .pjqas_657-ia
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.bc-594_amh > .bwdoa-850_fzzzg.active > .pjqas_657-ia
{
	background: #f5f5f5;
}


.bc-594_amh > .bwdoa-850_fzzzg > .pjqas_657-ia > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.rbyra_264-jfgea .bq_442-fcde
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.rbyra_264-jfgea .bq_442-fcde > span
{
	display: inline-block;
	color: #f5f5f5;
}


.rbyra_264-jfgea .bwdoa-850_fzzzg.active .bq_442-fcde > span
{
	color: #171717;
}



.rbyra_264-jfgea .e_572-efup
{
	height: 24px;
	width: 34px;
}

.rbyra_264-jfgea .e_572-efup > .ychx-894_yrj
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.rbyra_264-jfgea .bwdoa-850_fzzzg.active .e_572-efup > .ychx-894_yrj
{
	border:1px solid #171717;
}

.rbyra_264-jfgea .e_572-efup > .ychx-894_yrj > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.zd-412_bu 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.zd-412_bu > .x-8_vhe
{
	display: table;
	margin-top: 70px;
}



.zd-412_bu > .x-8_vhe > *
{
	display: table-cell;
	vertical-align: middle;
}

.zd-412_bu > .x-8_vhe > .e_522-rvvhi
{
	width: 440px;
	max-width: 440px;
}

.zd-412_bu > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.zd-412_bu > h1 .d_487__yxo
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.zd-412_bu > .fhc-611_bywf
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.e_522-rvvhi > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(207,80,110, 1);
}


.e_522-rvvhi > .hu-102_yuah
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.hu-102_yuah.c-984_dciz
{
	margin-right: 100px;
}


.hu-102_yuah > h3.h_56__glkm
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.hu-102_yuah.c-984_dciz > h3.h_56__glkm
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.e_522-rvvhi > .hu-102_yuah .cgjx_504__gccbh
{
	
}


.hu-102_yuah .gr-832_n
{
	display: none;
}


.hu-102_yuah .cgjx_504__gccbh.ts_413__e
{
	margin-top: 20px;
}

.hu-102_yuah .cgjx_504__gccbh .czx_298__bm {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.hu-102_yuah.c-984_dciz .cgjx_504__gccbh .czx_298__bm
{
	font-size: 16px;
	font-weight: normal;
}



.hu-102_yuah .cgjx_504__gccbh > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.hu-102_yuah.c-984_dciz .cgjx_504__gccbh > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.hu-102_yuah .cgjx_504__gccbh .ggbv-343_bupf {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.hu-102_yuah.c-984_dciz .cgjx_504__gccbh .ggbv-343_bupf
{
	max-width: 384px;
	font-size:16px;
}

.hu-102_yuah .i-842_nejm {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.hu-102_yuah.c-984_dciz .i-842_nejm 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.iroma_655-byj
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.iroma_655-byj > .fjhvf_238-efqe
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.iroma_655-byj > .fjhvf_238-efqe.b_367-hwm
{
	right: -10px;
	top:-10px;
}

.iroma_655-byj > .fjhvf_238-efqe.cz_639-dfzb
{
	top:0px;
	right: -20px;
}

.iroma_655-byj > .fjhvf_238-efqe > .mkwyf_873__bxrcr
{
	display: table-cell;
	vertical-align: middle;
}


.iroma_655-byj > .fjhvf_238-efqe .f_748__cpd
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.iroma_655-byj > .fjhvf_238-efqe .q-127_ibag
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.mfr_302__a > .iroma_655-byj > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.zd-412_bu > .x-8_vhe > .fccj-650_akibb
{
	width: 280px;
}


.fccj-650_akibb > .kl-47_g
{
    font-size: 16px;
    line-height: 180%;
}


.fccj-650_akibb > .kl-47_g > b, .fccj-650_akibb > .kl-47_g > h2, .fccj-650_akibb > .kl-47_g > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.fccj-650_akibb > .kl-47_g > ol
{
	padding-left: 20px;
}


main
{
	
}


.kfzi_317-jjjx
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.dija_889__hz
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.dija_889__hz > li
{
	display: inline-block;
}

.dija_889__hz > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(207,80,110, 1);
}

.dija_889__hz > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.dija_889__hz > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.dija_889__hz > li.active > a
{
	color: #545454;
}




.dfah_938-oef 
{ 
	margin-bottom: 50px; 

}



.dfah_938-oef > .cps_842-ye
{
	 padding: 30px;
	overflow: hidden;
}


.dfah_938-oef > .cps_842-ye:after { display: table; content: ''; clear: both; }




.dfah_938-oef h1 
{ 
	color: rgba(207,80,110, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.dfah_938-oef h1 .d_487__yxo
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.dfah_938-oef h2 
{ 
	color: rgba(207,80,110, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.dfah_938-oef h2:first-child
{
	padding-top: 0px;
}

.dfah_938-oef .cps_842-ye > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.dfah_938-oef .cps_842-ye > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.dfah_938-oef h2:first-child
{
	padding-top: 0px;
	color: rgba(207,80,110, 1); 
}


.dfah_938-oef h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.dfah_938-oef h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.dfah_938-oef h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.cps_842-ye ul { margin-top: 12px; }


.cps_842-ye ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.cps_842-ye ul.clear > li, .cps_842-ye ol.clear > li 
{
	clear: both;
}

.cps_842-ye ul.clear > li:after, .cps_842-ye ol.clear > li:after { display: block; content: ''; clear: both; }


.cps_842-ye ul.mhhfa_905__lzpcw
{
	margin-top: 0px !important;
}

.cps_842-ye ul.mhhfa_905__lzpcw > li 
{
	margin-left: 0px !important;
}

.cps_842-ye ol { margin-left: 20px; margin-top: 12px; }

.cps_842-ye ol > li { padding-left: 6px;  margin-bottom: 12px;}


.cps_842-ye ul.list-recomend
{
	
}

.cps_842-ye ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.cps_842-ye ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.cps_842-ye ul.list-recomend > li .dscr_img .date, .cps_842-ye ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.cps_842-ye ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.cps_842-ye .fh_499__obgob > .hk_896__x
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.cps_842-ye .fh_499__obgob > .pgif_175__o
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(207,80,110, 1);
}


.dfah_938-oef > .cps_842-ye.kfzi_317-jjjx.pea_292__boch 
{
	margin-bottom: 50px;
}


.dfah_938-oef > .cps_842-ye.kfzi_317-jjjx.pea_292__boch h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(207,80,110, 1);
}


.pea_292__boch table.ddin_533-nx th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.pea_292__boch table.ddin_533-nx tfoot td b
{
	text-align: center;
}


.pea_292__boch table.ddin_533-nx td
{
	width: 50%;
}


.dfah_938-oef table { border-collapse: separate; border-spacing: 3px; }

.dfah_938-oef td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.dfah_938-oef th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.ddin_533-nx
{
	width: 100%;
}

table.ddin_533-nx td
{
	padding: 0;
}

table.ddin_533-nx a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.ddin_533-nx a:hover
{
	background: rgba(207,80,110, 1);
	color: white;
}


table.diw_769-divi
{
	width: 100%;
}


table.diw_769-divi th
{
	text-align: left;
	font-weight: bold;
}

table.diw_769-divi th.bra-479_ccilb
{
	max-width: 200px;
}
table.diw_769-divi th.hbaai-846_fn
{
	max-width: 100px;
}
table.diw_769-divi th.i_282-wtgj
{
	
}

table.diw_769-divi td
{
	padding: 5px 10px;
}

table.diw_769-divi tr.a_773__jgf td
{
	font-weight: bold;
	border-top: 2px solid rgba(207,80,110, 1);
	border-bottom: 2px solid rgba(207,80,110, 1);
}

table.diw_769-divi tr.a_773__jgf td:first-child
{
	border-left: 2px solid rgba(207,80,110, 1);
}

table.diw_769-divi tr.a_773__jgf td:last-child
{
	border-right: 2px solid rgba(207,80,110, 1);
}

table.diw_769-divi tr:hover td
{
	background-color: rgba(207,80,110, 0.2);
}

table.diw_769-divi td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.y-583_ets.p_780-byqn
{ 
	margin-bottom: 50px; 

}


.y-583_ets.p_780-byqn h2 
{ 
	color: rgba(207,80,110, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.asx_123__xml
{
	padding: 30px;
}


.y-583_ets ul
{
	display: block;
}

.y-583_ets ul.mhhfa_905__lzpcw > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.y-583_ets ul.mhhfa_905__lzpcw > li:after
{ display: table; content: ''; clear: both; }



.y-583_ets ul.mhhfa_905__lzpcw > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.y-583_ets ul.mhhfa_905__lzpcw > li:not(:last-child)
{
	padding-top: 30px;
}


.y-583_ets ul.mhhfa_905__lzpcw > li:last-child, .y-583_ets.gtgai_619-t .cps_842-ye ul > li:last-child
{
	margin-bottom: 0px;
}


.y-583_ets ul.mhhfa_905__lzpcw > li .fhg-279_fsx
{
	margin-bottom: 12px;
}

.y-583_ets ul.mhhfa_905__lzpcw > li .fhg-279_fsx > i
{
	font-size: 18px;
	font-style: italic;
}

.y-583_ets ul.mhhfa_905__lzpcw > li .bbd_536__mcdbd
{
	float: left;
}


.y-583_ets ul.mhhfa_905__lzpcw > li .bbd_536__mcdbd img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.y-583_ets ul.mhhfa_905__lzpcw > li .lvngg-927_s
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.y-583_ets ul.mhhfa_905__lzpcw > li .item_rev
{
	display: none;
}

.y-583_ets .jx_314__eccb
{
	margin-top: 20px;
	text-align: center;
}



.y-583_ets .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.ulc_63__igqmj.p_780-byqn
{ 
	margin-bottom: 50px; 

}

.ulc_63__igqmj.p_780-byqn h2 
{ 
	color: rgba(207,80,110, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.ulc_63__igqmj.p_780-byqn ul
{
	display: table;
	width: 100%;
}

.ulc_63__igqmj.p_780-byqn ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.ulc_63__igqmj.gtgai_619-t .cps_842-ye ul > li
{
	display: block;
	margin-bottom: 20px;
}


.ulc_63__igqmj ul > li:last-child, .ulc_63__igqmj.gtgai_619-t .cps_842-ye ul > li:last-child
{
	margin-bottom: 0px;
}


.ulc_63__igqmj ul > li .xjf_968-hrbi
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(207,80,110, 1);
}


.ulc_63__igqmj ul > li .f_471__cc
{
	overflow: hidden;
    border: 2px solid rgba(207,80,110, 1);
}

.ulc_63__igqmj ul > li .f_471__cc > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.ulc_63__igqmj ul > li .hyao_789-affiz
{
	margin-bottom: 12px;
}

.ulc_63__igqmj ul > li .jhf-231_jrr
{
	color: #777777;
}



.ulc_63__igqmj .lf-254_gkfs
{
	margin-top: 20px;
	text-align: center;
}




.ycx_403__ddgak 
{ 
	margin-bottom: 50px;
}

.ycx_403__ddgak .qgho_488__ibvj:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.ycx_403__ddgak .qgho_488__ibvj 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.ycx_403__ddgak .qgho_488__ibvj img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.ycx_403__ddgak .irwlh_854__re 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.gtg_799__if
{
	display: block;
	line-height: 130%;

}

.gtg_799__if > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.gtg_799__if > div > dt
{
	display:inline-block;
}

.gtg_799__if > div > dd
{
	display:inline;
}

.ycx_403__ddgak .rf-427_b
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.ycx_403__ddgak h2 
{ 
    color: rgba(207,80,110, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.bp-413_wv {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(207,80,110, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.bp-413_wv > .dqg_674__bcmf
{
	display: table;
	width: 100%;
}


.bp-413_wv > .dqg_674__bcmf > *
{
	display: table-cell;
	vertical-align: top;
}


.bp-413_wv .iroma_655-byj > img
{
	max-width: 400px;
}



.ophd_641__d 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.lr-966_iqb
{
	display: block;
	margin-right: 40px;
}


.lr-966_iqb li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.lr-966_iqb li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.lr-966_iqb li a:hover
{
	text-decoration: underline;
}

.efa-390_sf { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.efa-390_sf .vtq-865_u
{
	display: block;
	text-decoration: none;
}

.efa-390_sf .vtq-865_u .d_487__yxo
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.efa-390_sf h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.efa-390_sf .josz-492_waen
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(207,80,110, 1);

}


.josz-492_waen a
{
	color: #FFFFFF;
	text-decoration: none;
}

.josz-492_waen a:hover
{
	text-decoration: underline;
}



.efa-390_sf .am_368__cfap
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(207,80,110, 1);
}


.efa-390_sf .dceb_117__ew
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(207,80,110, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.cqwqf_422__g
{
	padding: 30px;
    overflow: hidden;
}


.cqwqf_422__g > .qohti_900-ik
{
	float: right;
	width: 50%;
}

.cqwqf_422__g > .qohti_900-ik > .itat_693__r
{
	padding-left: 20px;
	border-left: 3px solid rgba(207,80,110, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.cqwqf_422__g > .qohti_900-ik > .itat_693__r > .gtg_799__if
{
	margin-top: 20px;
}

.cqwqf_422__g > .la_383-ck
{
	float: left;
	width: 50%;
}

.cqwqf_422__g > .la_383-ck form
{
	display: block;
	width: 100%;
}

.cqwqf_422__g > .la_383-ck .wt_940-da
{
	margin-top: 20px;
}

.cqwqf_422__g > .la_383-ck .b-922_rqsd
{
	display: none;
}


.cqwqf_422__g > .la_383-ck .wt_940-da label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.cqwqf_422__g > .la_383-ck .wt_940-da input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.cqwqf_422__g > .la_383-ck .wt_940-da textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.cqwqf_422__g > .la_383-ck .wt_940-da .calhr_563-rxk {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.cqwqf_422__g > .la_383-ck .spfj_986-l
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(207,80,110, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.gxecn_340__eyw { width: 100%; }
	
.orpsk-708_q { text-align: center; }
	
	
	
	
.orpsk-708_q .e_354-ufi
	{
		
		
	}

	
	

	
	
	
	.gr-73_kae
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.gr-73_kae > a
{
	
}

	
.gr-73_kae > a.yghky_731-eh
{
	margin-right: 0px;
}
	
.gr-73_kae > a > div
{
    width: 24px;
	height: 24px;
}

.gr-73_kae > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.gr-73_kae > a.uc-913_gp > div > span
{
	
}

.gr-73_kae > a.yghky_731-eh > div > span
{
	
}


.gr-73_kae > span.xfzu-57_sbay
{
	display: none;
}
	

	
	
	.f_811-bdex
	{
		width: auto;
	}
	
	
	.rbyra_264-jfgea
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.rbyra_264-jfgea > .bc-594_amh > .bwdoa-850_fzzzg:not(.active)
	{
		position: relative;
	}
	
	
		.rbyra_264-jfgea > .bc-594_amh > .bwdoa-850_fzzzg.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.bc-594_amh > .bwdoa-850_fzzzg > .pjqas_657-ia
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.rbyra_264-jfgea > .bc-594_amh > .bwdoa-850_fzzzg > .yhzg_587-ja
	{
		
		display: none;
	}
	


.rbyra_264-jfgea > .bc-594_amh > .bwdoa-850_fzzzg.active > .yhzg_587-ja
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.rbyra_264-jfgea > .bc-594_amh > .bwdoa-850_fzzzg > .yhzg_587-ja > ul
{
	display: block;
	max-height:300px;
}

.rbyra_264-jfgea > .bc-594_amh > .bwdoa-850_fzzzg > .yhzg_587-ja > ul > li
{
	
}
	
	
.rbyra_264-jfgea > .bc-594_amh > .bwdoa-850_fzzzg > .yhzg_587-ja > ul > li:after 
{ display: table; content: ''; clear: both; }	

.rbyra_264-jfgea > .bc-594_amh > .bwdoa-850_fzzzg > .yhzg_587-ja > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.rbyra_264-jfgea > .bc-594_amh > .bwdoa-850_fzzzg > .yhzg_587-ja > ul > li:last-child > a
{
	padding-bottom: 10px
}


.rbyra_264-jfgea > .bc-594_amh > .bwdoa-850_fzzzg > .yhzg_587-ja > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.rbyra_264-jfgea > .bc-594_amh > .bwdoa-850_fzzzg > .yhzg_587-ja > ul > li > a > .kj_36-ceudk
{
	font-size: 14px;	
}
	
	
	
.bc-594_amh > .bwdoa-850_fzzzg > .pjqas_657-ia > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.bc-594_amh > .bwdoa-850_fzzzg.active > .pjqas_657-ia > *
{
	font-size: 16px;
}	
		
.bc-594_amh > .bwdoa-850_fzzzg:not(.active) > .pjqas_657-ia > .bq_442-fcde
{
	display: none;
}
	
	
	
.rbyra_264-jfgea .e_572-efup
{
	width: 24px;
}

.rbyra_264-jfgea .e_572-efup > .ychx-894_yrj
{
	width: 24px;
	height: 24px;
}
	
	
.rbyra_264-jfgea .bwdoa-850_fzzzg:not(.active) .e_572-efup > .ychx-894_yrj
{
	margin-left: 0px;
}

.rbyra_264-jfgea .bwdoa-850_fzzzg.active .e_572-efup > .ychx-894_yrj
{
	border:1px solid #171717;
}

.rbyra_264-jfgea .e_572-efup > .ychx-894_yrj > img
{
	height: 24px;
}
	

.orpsk-708_q .e_354-ufi > .vho_269__od
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.e_354-ufi .ywsig_364-ljequ
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.rbyra_264-jfgea.b_367-hwm
	{
		float: none;
	}
	
.rbyra_264-jfgea.b_367-hwm > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.rbyra_264-jfgea .fhg-279_fsx
	{
		line-height: 18px;
	}
	
	.rbyra_264-jfgea .e_572-efup > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.rbyra_264-jfgea .e_572-efup > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.zd-412_bu {
    padding: 30px 20px;
	}
	
	.zd-412_bu > .x-8_vhe
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.zd-412_bu > .x-8_vhe > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.zd-412_bu > .x-8_vhe > .mfr_302__a
	{
		padding-top: 10px
	}
	
	.zd-412_bu > .x-8_vhe > .e_522-rvvhi
	{
		width: 100%;
		padding-top: 30px
	}
	
	.e_522-rvvhi > .hu-102_yuah
	{
		margin: 20px 0px 0px 0px;
	}
	
	.mfr_302__a > .iroma_655-byj > img
	{
		max-width: none;
		width: 100%;
	}
	
	.zd-412_bu > .x-8_vhe > .fccj-650_akibb
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.gxecn_340__eyw
	{
		margin-top: 30px;
	}
		
	.dfah_938-oef { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.dfah_938-oef h2 { padding-bottom:20px; }
	.dfah_938-oef > .cps_842-ye
	{
		padding: 20px;
	}

	.dfah_938-oef p + h2 { }
	.dfah_938-oef ul { }
	.dfah_938-oef li { }
	.dfah_938-oef table { width: 100% !important; }
	
	.dfah_938-oef img { max-width: 100% !important; }
	

	.y-583_ets.p_780-byqn
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.y-583_ets.p_780-byqn h2
	{
		padding-bottom: 20px;
	}
	
	.y-583_ets.p_780-byqn ul
	{
		display: block;
	}
	
	.y-583_ets.p_780-byqn ul > li
	{
		display: block;
		width: 100%;
	}
	
	.y-583_ets.p_780-byqn ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.y-583_ets ul.mhhfa_905__lzpcw > li > .bbd_536__mcdbd
	{
		float: none !important;
	}
	
	.y-583_ets ul.mhhfa_905__lzpcw > li > .lvngg-927_s
	{
		padding: 0px;
	}
	
	
		.ulc_63__igqmj.p_780-byqn
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ulc_63__igqmj.p_780-byqn h2
	{
		padding-bottom: 20px;
	}
	
	.ulc_63__igqmj.p_780-byqn ul
	{
		display: block;
	}
	
	.ulc_63__igqmj.p_780-byqn ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.ulc_63__igqmj.p_780-byqn ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.ulc_63__igqmj.p_780-byqn ul > li .lvngg-927_s
	{
		padding: 0px;
	}
	
	.asx_123__xml
	{
		    padding: 20px;
	}
	
	
	.ycx_403__ddgak
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.ycx_403__ddgak h2
	{
		padding-bottom: 20px;
		
	}
	
	.ycx_403__ddgak .qgho_488__ibvj
	{
		padding: 20px;
	}
	
	.ycx_403__ddgak .qgho_488__ibvj img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.ycx_403__ddgak .rf-427_b
	{
		padding-left: 0px;
	}
	
	
	
	
	.bp-413_wv
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.bp-413_wv > .dqg_674__bcmf
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.dqg_674__bcmf > .dcj_185__p
	{
		display: block;
	}
	
	.dqg_674__bcmf > .szdd_66__fjbd
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.dqg_674__bcmf > .szdd_66__fjbd > .iroma_655-byj
	{
		
	}
	
	
	.hu-102_yuah.c-984_dciz
	{
		margin-right: 0;
	}
	
	
	.hu-102_yuah.c-984_dciz .cgjx_504__gccbh > input
	{
		max-width: none;
	}
	
	.hu-102_yuah.c-984_dciz .i-842_nejm
	{
		max-width: none;
	}
	
	
	.iroma_655-byj > .fjhvf_238-efqe.cz_639-dfzb
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.efa-390_sf
	{
		text-align: center;
	}
	
	.lr-966_iqb
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.lr-966_iqb li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.lr-966_iqb li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.dija_889__hz
	{
		margin-left: 20px !important;
		
	}
	
	.dija_889__hz > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.dfah_938-oef table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.ddin_533-nx a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.dfah_938-oef > .cps_842-ye.mmh_918__mudbb
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.cps_842-ye ul.list-recomend > li
{
	display: block;
}
	
.cqwqf_422__g > .la_383-ck
{
	width: 100%;
	float: none;
}
	
.cqwqf_422__g > .qohti_900-ik
{
	width: 100%;
	float: none;
}

.cqwqf_422__g > .qohti_900-ik > .itat_693__r
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


